/* CSS Document */
body {font:.7em verdana, arial, sans-serif;
   font-weight:100%;
   behavior:url(css/csshover.htc);
   margin-top:0px;
   background-color:#FFF;
   
}
* {margin: 0; padding: 0;}

/* the horizontal menu starts here */
div.listmenu {
	width:400px; 	
	font-size:.8em;	/* SET FONT-SIZE HERE */
	height: 300px;
	float: left;
	}
div.listmenu ul {
    margin:0 0 0 0;
}
div.listmenu li {
		
	list-style-type:none;	
	}
div.listmenu li:hover { 
	
	}
div.listmenu a {
	text-decoration:none;
	color:#069;
	}
div.listmenu a:hover {
	color:#F33;
	}
	
a.menu1{
    display: block;
	height:100px;
	width:400px;
	background: url(images/index_model1.jpg) no-repeat;
}
a.menu2{
    display: block;
	height:100px;
	width:400px;
	background: url(images/index_model2.jpg) no-repeat;
}
a.menu3{
    display: block;
	height:100px;
	width:400px;
	background: url(images/index_model3.jpg) no-repeat;
}
a.menu4{
    display: block;
	height:100px;
	width:400px;
	background: url(images/index_bottle1.jpg) no-repeat;
}
a.menu5{
    display: block;
	height:100px;
	width:400px;
	background: url(images/index_bottle2.jpg) no-repeat;
}
a.menu6{
    display: block;
	height:100px;
	width:400px;
	background: url(images/index_bottle3.jpg) no-repeat;
}


a.menu1:hover, a.menu2:hover, a.menu3:hover, a.menu4:hover, a.menu5:hover, a.menu6:hover
{ 
    background-position: 0 -100px; 
}
/* THE HACK ZONE - */
/* hack for IE (all flavors) so the menu has a vertical line on the left */
	* html div.listmenu ul {
	 /* makes the ul wrap the li's */
	}
/* the horizontal menu ends here */
/* END OF LIST-BASED MENU */


div.content {
  margin-right:auto;
  margin-left:auto;
  width:800px;
  padding-top: 20px;
  }
		
div.logo {
  width:300px;
  float: left;
  height: 155px;
  }
  
div.topbar {
  width:500px;
  float: left;
  height: 155px;
  background-color: #FFF;
  }
  
div.abovemenu {
  width:500px;
  height: 61px;
  }

div.menu {
  width:500px;
  height: 78px;
  background-color: #DDD;
  text-align: left;
  }
  
div.menu2 {
  width:500px;
  height: 94px;
  background-color: #FFF;
  background: url(images/menubg.gif) repeat-x;
  }
  
div.belowmenu {
  width:500px;
  height: 5px;
  margin: 2px 0 9px 0;
  background-color: #EEE;
  }
		
div {
  text-align:center;
  }
		
div.bottle {
  width:400px;
  float:left;
  height: 300px;
  }
		
div.model {
  width:400px;
  float:left;
  height: 300px;
  }
  
div.hr2{
  float:left;
  color: #DDDDDD;
  background-color: #DDDDDD;
  width: 800px;
  height: 15px;
  margin-top: 2px;
  
}
div.hr1 {
  float: left;
  width: 800px;
  height: 5px;
  background-color: #EEE;
  margin-top: 5px;
  }
  
div.contact {
  height:58px;
  padding:12px 0px 10px 12px;
  width: 220px;
  text-align: left;
  color: #999999;
}

a, a:hover{
 color: #999999;
}
